Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD Комутатор
SKU: ZYXES-3500-8

Zyxel ES3500-8PD Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel ES3500-8PD Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Мережевий інтерфейс
Fast Ethernet
Тривалість дерева протоколу
Так
Функції DHCP
Тип інтерфейсу Ethernet
Hızlı Eternet
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
10,100 Mbit/s
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100 Mb/s
Стандарти Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Світлодіодні індикатори зв'язку
Підключення живлення
Статична безпека портів
Так
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Розмір таблиці адрес
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Колір продукту
Светодіоди з'єднання
Y
Світлодіод живлення
Так
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Фільтрація MAC-адреси
Так
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
ES3500-8PD
GTIN EAN UPC
0760559120382,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
ES3500-8PD
Серія продукту
Продані ринки
CA, US, RU, GB, BY
Дата додавання до системи
2012-10-18
Дата виробництва
Код продукту
ES3500-8PD
Обмеження швидкості
Так
Стекуваний
Так
Підтримка MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Підтримка SSH SSL
Так
Zyxel ES3500-8PD Комутатор